RubyGems Navigation menu

fancyviews 1.4.0

A views module for sinatra

Gemfile
          gem 'fancyviews', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install fancyviews -v 1.4.0
  
  
  
  
  
  
  

Total downloads 9,971

For this version 1,657

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.2 - December 15, 2009 (7.5 KB)
  2. 1.4.0 - November 10, 2009 (7.5 KB)
  3. 1.3 - September 2, 2009 (5.5 KB)
  4. 1.1 - August 13, 2009 (5 KB)
  5. 1.0 - August 10, 2009 (5 KB)
Show all versions (6 total)